-- 基础信息
base_info = {
	group_id = 133210323
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 323001, gadget_id = 70500000, pos = { x = -3555.343, y = 206.641, z = -637.592 }, rot = { x = 2.740, y = 317.401, z = 355.064 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 323002, gadget_id = 70500000, pos = { x = -3562.293, y = 215.631, z = -560.995 }, rot = { x = 346.025, y = 58.866, z = 352.613 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 323003, gadget_id = 70500000, pos = { x = -3557.465, y = 201.335, z = -746.635 }, rot = { x = 1.968, y = 292.805, z = 7.127 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 323004, gadget_id = 70290008, pos = { x = -3570.091, y = 213.335, z = -570.859 }, rot = { x = 6.934, y = 94.320, z = 348.762 }, level = 30, area_id = 17 },
	{ config_id = 323005, gadget_id = 70500000, pos = { x = -3570.091, y = 213.335, z = -570.859 }, rot = { x = 6.934, y = 94.320, z = 348.762 }, level = 30, point_type = 3008, owner = 323004, area_id = 17 },
	{ config_id = 323006, gadget_id = 70290008, pos = { x = -3554.864, y = 209.697, z = -582.731 }, rot = { x = 12.024, y = 216.229, z = 4.710 }, level = 30, area_id = 17 },
	{ config_id = 323007, gadget_id = 70500000, pos = { x = -3554.864, y = 209.697, z = -582.731 }, rot = { x = 12.024, y = 216.229, z = 4.710 }, level = 30, point_type = 3008, owner = 323006, area_id = 17 },
	{ config_id = 323008, gadget_id = 70500000, pos = { x = -3540.374, y = 205.245, z = -582.656 }, rot = { x = 12.164, y = 50.660, z = 3.679 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 323009, gadget_id = 70500000, pos = { x = -3539.625, y = 200.625, z = -708.617 }, rot = { x = 356.806, y = 340.081, z = 346.216 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 323010, gadget_id = 70500000, pos = { x = -3546.414, y = 199.347, z = -520.456 }, rot = { x = 355.065, y = 257.657, z = 358.340 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 323011, gadget_id = 70500000, pos = { x = -3535.567, y = 198.938, z = -524.359 }, rot = { x = 5.261, y = 74.372, z = 2.232 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 323012, gadget_id = 70500000, pos = { x = -3523.042, y = 199.618, z = -667.938 }, rot = { x = 3.790, y = 78.213, z = 351.962 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 323013, gadget_id = 70500000, pos = { x = -3513.969, y = 199.156, z = -661.432 }, rot = { x = 7.679, y = 151.219, z = 2.878 }, level = 30, point_type = 2033, area_id = 17 },
	{ config_id = 323014, gadget_id = 70290002, pos = { x = -3556.392, y = 207.656, z = -721.224 }, rot = { x = 346.447, y = 20.402, z = 356.374 }, level = 30, area_id = 17 },
	{ config_id = 323015, gadget_id = 70500000, pos = { x = -3557.193, y = 209.459, z = -720.606 }, rot = { x = 357.661, y = 284.687, z = 13.828 }, level = 30, point_type = 2034, owner = 323014, area_id = 17 },
	{ config_id = 323016, gadget_id = 70500000, pos = { x = -3555.974, y = 209.915, z = -723.070 }, rot = { x = 348.053, y = 333.196, z = 7.392 }, level = 30, point_type = 2034, owner = 323014, area_id = 17 },
	{ config_id = 323017, gadget_id = 70500000, pos = { x = -3555.948, y = 210.798, z = -720.682 }, rot = { x = 346.447, y = 20.402, z = 356.374 }, level = 30, point_type = 2034, owner = 323014, area_id = 17 },
	{ config_id = 323018, gadget_id = 70500000, pos = { x = -3574.683, y = 205.797, z = -607.820 }, rot = { x = 0.000, y = 44.362, z = 0.000 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 323019, gadget_id = 70500000, pos = { x = -3570.349, y = 205.690, z = -609.701 }, rot = { x = 358.109, y = 336.505, z = 357.896 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 323020, gadget_id = 70500000, pos = { x = -3570.958, y = 205.861, z = -605.172 }, rot = { x = 0.000, y = 235.433, z = 0.000 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 323021, gadget_id = 70290009, pos = { x = -3563.631, y = 203.647, z = -728.146 }, rot = { x = 10.713, y = 254.057, z = 9.574 }, level = 30, area_id = 17 },
	{ config_id = 323022, gadget_id = 70500000, pos = { x = -3557.281, y = 207.471, z = -721.883 }, rot = { x = 0.000, y = 176.370, z = 0.000 }, level = 30, point_type = 2034, area_id = 17 },
	{ config_id = 323023, gadget_id = 70500000, pos = { x = -3557.057, y = 207.414, z = -722.134 }, rot = { x = 5.272, y = 116.956, z = 346.989 }, level = 30, point_type = 2034, area_id = 17 },
	{ config_id = 323024, gadget_id = 70500000, pos = { x = -3563.631, y = 203.647, z = -728.146 }, rot = { x = 10.713, y = 254.057, z = 9.574 }, level = 30, point_type = 3005, owner = 323021, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 323001, 323002, 323003, 323004, 323005, 323006, 323007, 323008, 323009, 323010, 323011, 323012, 323013, 323014, 323015, 323016, 323017, 323018, 323019, 323020, 323021, 323022, 323023, 323024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
